.quemsomos {
   
  column-count: 3;
  column-gap: 10px;
  color:#b0b29d;
   margin-bottom: 20px;
}

.metdook{
 background-color: #b0b29d; 
  
}

.metodo {
   
  column-count: 3;
  column-gap: 10px;
  background-color: #b0b29d; 
}

.metodo p{
   padding-left: 10px;
  padding-bottom: 10px;
  padding-right:10px;
  
}
